TIE_Y(5)

NAME
tie_y

SYNOPSIS
Genlib call :
  LOINS("tie_y","name","vdd","vss",0);

DESCRIPTION
- Interface
   entity tie_y is
     port(
        vdd : in bit;
        vss : in bit);
- Logical description

- Physical features
   number of grids : 1
   number of feed-through : 1

- Timing caracteristics